Subject: Re:
From: TJ Bourdeau <[email-masked]>
To: velvetlatte <[email-masked]>
Date: Tue, 24 Feb 2026 20:04:36 -0500

I don’t know if I sent this to you already.  It’s a guide I wrote up for my coworkers.

Pup's Guides - Retatrutide.pdf

drive.google.com

On Feb 24, 2026, at 7:30 PM, velvetlatte <[email-masked]> wrote:

Oh so once a week is good? If so I'll stick to that for the first four weeks. For some reason I was under the impression I had to start at 2 mg or I wouldn't lose enough.

On Tue, Feb 24, 2026 at 7:22 PM TJ Bourdeau <[email-masked]> wrote:

I’ve done every dosing under the sun. They all work. The half life on this is 5 days. Eli Lilly has been dosing people every 7 days. That’s how I’m dosing it now and I’m still loosing around 3 lbs a week. It’s the simplest and easier dosing.

I was going to say I thought you said about loosing before graduation.

On Feb 24, 2026, at 7:07 PM, velvetlatte <[email-masked]> wrote:

Oh wow! I thought the 10 mg vial would only last me 4 weeks but also thats a different dosage so that makes sense. And yeah my friend is gonna just keep it at their house in their fridge until I need to pin and bring it to school. The only thing I'm iffy about is the schedule because my friend calculated that only once a week will work because pinning every 4 days will overlap into the weekend and the weekend is a no-no for me. I usually see people doing 4-5 day waits but is a 7 day wait okay? Tell me honestly. Cuz i was lowk lying i acc need to lose by may 15 and ik they said dont rush reta so I'll also be working out as best as I can. Sorry if Im stressing you out lol

On Tue, Feb 24, 2026 at 6:49 PM TJ Bourdeau <[email-masked]> wrote:

So when it comes to dosing this you want to stick with a dose for at least 4 weeks. It any single shot 24-48 hrs to be at full strength but then it takes 4 doses to be at the peak amount it will be in your blood.

So that being said you can get your vial to last you nearly 2 months. Do 4 weeks at 1 mg. Then do 4 weeks at 2 mg (your vial should end at week 3 dose of the 2 mg).

Now especially if you’re starting at a “smaller” dose just keep in mind, especially this GLP-1 is not a starvation drug. You feel fuller faster and the fullness lasts longer. But if you haven’t eaten in a while you will feel hungry. Also these aren’t miracle drugs you still have to be cognizant of what you’re eating.

As for the other part I guess my question is how are you going to store it now? It’s a once a week shot. So it’s not something you need to carry around with you. It just needs to be in a fridge to stay cool.

On Feb 24, 2026, at 6:19 PM, velvetlatte <[email-masked]> wrote:

Oh yeah that would be great for future orders. Speaking of Reta, I had a couple of general questions about usage. So you know I’m sort of at a high weight. I’m trying to have my friend buy for me a bunch before school ends because when it’s summer it’s going to be harder for me to order this to myself at my location which I think it won’t work for me. So I was thinking starting dose 1 or 1.5 then 2 and see how it goes? At that rate it will last me a month then I can make another order for April, then May but then I have to be careful because somewhere in late May I have graduation. My main goal for slimming down is August 1 though so I have 5 months. Im sorta losing the plot of this email but like the dosage I would like advice for and also I think we should discuss the future of these orders for the summer and also later on because I will for sure be commuting for college. Ordering to the college and pinning in the bathrooms and finding a locker and putting an icebox near it is a possibility? Hopefully. Sorry for the rant.

On Tue, Feb 24, 2026 at 6:05 PM TJ Bourdeau <[email-masked]> wrote:

Yeah of course. Sorry it was a bit rough this time. It’ll get smoother. I’m trying to have stock so everything can get to you within a couple days of reaching out.

On Feb 24, 2026, at 5:56 PM, velvetlatte <[email-masked]> wrote:

I hope you can be my loyal source in the future.

On Tue, Feb 24, 2026 at 5:46 PM TJ Bourdeau <[email-masked]> wrote:

Sorry that’s your tracking number through UPS

TJ

On Feb 24, 2026, at 5:36 PM, velvetlatte <[email-masked]> wrote:

What does that mean?

On Tue, Feb 24, 2026 at 5:21 PM TJ Bourdeau <[email-masked]> wrote:

1Z142W5C0211588039

TJ

On Feb 24, 2026, at 2:41 PM, velvetlatte <[email-masked]> wrote:

Thank you so much. You truly been a help.

On Tue, Feb 24, 2026 at 2:31 PM TJ Bourdeau <[email-masked]> wrote:

Yes I got it. It’ll go out tonight. The UPS store is right across the road from my job. So it’ll go right when I leave here.

TJ

> On Feb 24, 2026, at 2:17 PM, velvetlatte <[email-masked]> wrote:

>

> Now can you send the package to the shipping address please?